Skip to content

Move a question to a different category ​

Questions

A moderator can move a question to a different category. The moderator must have access to the both the category in which the question currently is as well as the category to which the question is to be moved.

POST
/questions/{id}/move

Parameters​

Path Parameters

id*

ID of the question to interact with

Type
string
Required

Query Parameters

moderatorId*

ID of the moderator moving the question

Type
string
Required

Request Body​

application/json
JSON
{
  
"categoryId": 31
}

Responses​

Question was moved

Samples​

Gainsight CC Developer Portal